p {font-family: Georgia, Times New Roman, serif; font-size:16px; margin:6px; color:#525252}
p img { margin-right:10px;}
p.r {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px;
	color: #000000;}
p.zagl {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px;
	color: #000000; font-weight:600; }
p.s {font-family: Tahoma; font-size: 12px; color: #000000;}
p.g {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; margin:6px; color:#525252;}
p.a {font-family: Georgia, Times New Roman, serif; font-size:20px; margin:6px; font-weight:600; color:#c4d926}
p.b {font-family: Georgia, Times New Roman, serif; font-size:20px; margin:6px; font-weight:600; color: #FF0033}
p.c {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 24px; font-weight:600;
	color: #FF6600;}
p.obuch {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 20px; font-weight:600;
	color: #FF6600;}
p.niz {font-family: Georgia, Times, serif; font-size:11px; margin: 10px; color:#000000; font-weight:bold; text-align:center;}

p.v1 {font-family: Georgia, Times New Roman, serif; font-size:16px; margin:6px; color: #525252; font-weight:500}
p.v2 {font-family: Georgia, Times New Roman, serif; font-size:12px; margin:6px; color: #000000; font-weight:600}
p.v3 {font-family: Georgia, Times New Roman, serif; font-size:14px; margin:6px; color: #525252; font-weight:500}
p.koom {font-family: "Courier New", Courier, monospace; font-size:16px; margin:4px; color: #525252; font-weight:500}
.koomdv p {margin-left:0px;}
p.skaz2 {font-family: "Courier New", Courier, monospace; font-size:14px; margin:4px; color: #000000; font-weight:500}
p.skaz {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:4px; color: #000000; font-weight:600}
.td_news { padding:20px;}
.td2 { padding:10px;}
.foot_border {border:1px solid #cccccc; border-top:none; padding:15px; padding-bottom:20px;}
.stil1 {
	font-size: 30px;
	color: #FFFFFF;
}
.stil2 {
font-size: 14px; color: #FFFFFF; }

.stil3 {font-size: 11px; color: #000000; }
.stil4 {font-size: 19px; color: #000000;}
.stil5 {font-size: 17px; color: #363636;}

p.menu {font-family: BancoDi; color: #336600; font-size:35px;}
p.menu2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6600; font-size:15px; margin-left:15px;}

a:link, a:visited {font-family: Comic Sans MS; color: #006633; text-decoration: underline;}
a:hover {color: #99CCCC; TEXT-DECORATION: none;}
a:active {color: red; text-decoration: underline;}


.view_title {font-size:16px; font-weight:bold; text-align:center; color:#333333;}

.navi_page {font: bold 12px Arial; text-align:center;}
.prok-d p {
margin-left:1px;
}
.prok-d {
border-top:1px solid #E6E6E6; 
margin: 10px;
}

li {font-family: Georgia, Times New Roman, serif; font-size:15px; margin:6px; color:#525252}

.downzag {font-family: Georgia, Times New Roman, Times, serif; font-weight: bold; font-size: 17px; color: #FFFFFF; background-color: #99CC33; text-align:center; border: groove  #333300; padding:1px;}

p.urok{font-family: Comic Sans MS; color: #000000; font-size:15px; text-decoration: underline; font-weight:500;}




.ap * {
                background:transparent none repeat scroll 0 0 ;
                border:medium none ;
                clear:none ;
                clip:rect(auto, auto, auto, auto) ;
                font-size:100% ;
                font-style:normal ;
                font-variant:normal ;
                font-weight:normal ;
                height:auto ;
                letter-spacing:normal ;
                line-height:normal ;
                margin:0 ;
                overflow:visible ;
                padding:0 ;
                position:static ;
                text-align:left ;
                text-decoration:none ;
                text-indent:0 ;
                text-transform:none ;
                vertical-align:baseline ;
                visibility:visible ;
                white-space:normal ;
                width:auto;
                word-spacing:normal ;
                z-index:auto ;
                cursor: pointer;
            }
            .ap li {
                display:list-item ;
                list-style-image:none ;
                list-style-position:outside ;
                list-style-type:none ;
                display: inline;
            }
            .ap li DIV {
                padding:0.5em ;
            }

            .ap DIV, .ap TABLE {
                padding: 5px ;
            }

            .ap {
                width: 180px;
                font-family: Georgia, Times New Roman, serif;
                font-size: 12px;
                border: 1px solid #889684;
                background-color: #FFFFFF;
                padding:5px;
                position: relative;
                display:block;
                
            }
            .ap_icnt, .ap_icnt * {
            	text-align: left;
    		}

            .ap_text, .ap_text A, .ap_text A:hover {
                color: #666666;
                font-size: 12px;
            }
            .ap_url {
                color: #006633;
                font-size: 12px;
            }
            .ap_header, .ap_header A {
                color: #525252;
                font-size: 13px;
                font-weight: bold;
                text-decoration: underline;
            }
            .ap_sign {
                color: #999999;
                font-size: 10px;
                text-align: left;
            }

            .ap_clear {
                clear:both;
            }

            .ap TABLE {
                width: 100%;
                border: 0px;
            }

